algorithm: RF
criterion: Calibration
criterion_final: 0.5377222796281179
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 850
representation: MACCS
seed: 8
test_calibration_Spearman_0: 0.5280243158340454
test_calibration_Spearman_1: 0.5600124001502991
test_calibration_Spearman_2: 0.5280587077140808
test_calibration_Spearman_final: 0.5280243158340454
test_extra_mae_0: 0.6883103847503662
test_extra_mae_1: 0.6677430272102356
test_extra_mae_2: 0.6825259327888489
test_extra_mae_final: 0.6883103847503662
test_extra_pearson_0: 0.36418232321739197
test_extra_pearson_1: 0.4044869542121887
test_extra_pearson_2: 0.41376426815986633
test_extra_pearson_final: 0.36418232321739197
test_extra_r2_0: 0.12532812356948853
test_extra_r2_1: 0.16146862506866455
test_extra_r2_2: 0.16381770372390747
test_extra_r2_final: 0.12532812356948853
test_extra_spearman_0: 0.3458475172519684
test_extra_spearman_1: 0.3850119113922119
test_extra_spearman_2: 0.39586228132247925
test_extra_spearman_final: 0.3458475172519684
test_performance_MAE_0: 0.6883103847503662
test_performance_MAE_1: 0.6677430272102356
test_performance_MAE_2: 0.6825259327888489
test_performance_MAE_final: 0.6883103847503662
train_val_split: Scaffold
trial_seed: 53335
val_calibration_Spearman_0: 0.461152046918869
val_calibration_Spearman_1: 0.6134019494056702
val_calibration_Spearman_2: 0.5386128425598145
val_calibration_Spearman_final: 0.461152046918869
val_extra_mae_0: 0.7833414077758789
val_extra_mae_1: 0.7429308891296387
val_extra_mae_2: 0.814626157283783
val_extra_mae_final: 0.7833414077758789
val_extra_pearson_0: 0.39402493834495544
val_extra_pearson_1: 0.3629111647605896
val_extra_pearson_2: 0.2797260880470276
val_extra_pearson_final: 0.39402493834495544
val_extra_r2_0: 0.15300709009170532
val_extra_r2_1: 0.12552428245544434
val_extra_r2_2: -0.00266420841217041
val_extra_r2_final: 0.15300709009170532
val_extra_spearman_0: 0.4003802537918091
val_extra_spearman_1: 0.3318983018398285
val_extra_spearman_2: 0.3235003650188446
val_extra_spearman_final: 0.4003802537918091
val_performance_MAE_0: 0.7833414077758789
val_performance_MAE_1: 0.7429308891296387
val_performance_MAE_2: 0.814626157283783
val_performance_MAE_final: 0.7833414077758789
